/*section#sub,
#editorial,
body.post-type-archive-resources #editorial {display:inline-block;}


*/
/*
#slides {width:640px; height:410px; margin-bottom:16px; position:relative; float:left; }
.slides_container {width:640px; height:378px; overflow:hidden; position:relative; margin-bottom:8px;}
#slides .slide {width:640px;height:378px;display:block;}
#slides .slide img {width:640px; height:auto;}
.slide .slideinfo {position:absolute; top:30px; left:0; width:32em;}
.slideinfo p {  font-size:1.8em; line-height:1; color:#FFF; margin-bottom:13px;}
.slideinfo p span{padding:8px 10px 8px 12px; background:#44c7f4; }
.slideinfo p.slide1 span {background:#44c7f4; }
.slideinfo p.slide2 span {background:#76b72a; }
.slideinfo p.slide3 span {background:#acc90d; }


.slideinfo h2 {font-size:3.7em; line-height:0.3 !important;  margin:0 !important; padding:0; color:#FFF;border-left:7px solid #44c7f4 !important;}
.slideinfo h2 a { color:#FFF; }
.slideinfo h2 a:hover {text-decoration:none;}
.slideinfo h2 a {position:relative; z-index:95;}
.slideinfo h2 a b, .slideinfo h2 a strong {padding:16px 6px 20px 5px; font-weight:800; display:block; float:left; position:relative; z-index:99; background:#44c7f4;}
.slideinfo h2 a b.punc{ z-index:9999;padding:16px 5px 20px 0px !important;border-right:5px solid #44c7f4 !important;}


#slides .next,#slides .prev {position:absolute;	top:327px;	left:0;	width:51px;	height:51px; display:block;z-index:101;}
#slides .next {left:589px;}

.pagination {margin:8px 0 0;width:200px;}
.pagination li {float:left; margin:0 8px 0 0 !important; list-style:none !important;}
.pagination li a {display:block; width:16px; height:0; padding-top:16px; background-image:url(../images/pagination.png); background-position:0 0; float:left; overflow:hidden; }
.pagination li.current a {background-position:0 -16px !important;} 
*/
#searchsubmit {text-indent:-99999px !important;}
div#mc_embed_signup {padding-left:8px;}

.slideinfo p { line-height:1.3; color:#FFF; margin-bottom:13px;}
.slideinfo p span{padding:8px 10px 6px 5px; background:#44c7f4; }

.slideinfo h2 {line-height:1.15 !important;border:none !important;}
.slideinfo h2 a b, .slideinfo h2 a strong {padding:0 4px 0 5px; height:1.25em; font-weight:800; display:block; float:left; position:relative; z-index:99; background:#44c7f4; vertical-align:middle;}.slideinfo h2 a b *, .slideinfo h2 a strong * {vertical-align:middle;}
.slideinfo h2 a b.punc{ z-index:9999;padding:0 !important; border-right:5px solid #44c7f4 !important;width:auto !important;}
.slideinfo h2 a b.apos{ z-index:9999;padding:0 !important;  border-right: none; width:0.25em; }
.slideinfo h2 a b .shift {position:relative; left:-3px; top:-2px; padding:0;}


body.home #facebook {background:#0075be url(../images/facebook.png) no-repeat left top;}
body.home #facebook a { padding:38px 40px 12px 8px;  line-height:1.2; margin-bottom:0; }

body.home #latest-perspective {clear:both; position:relative; top:1em;}
 
 #resources-select {width:486px !important; margin-left:0 !important; padding-left:486px; }
 
/*body.post-type-archive-resources #editorial {position:relative; left:-972px;}*/

#content {position:static !important;}
/*
body {background:red;}*/


#content input[type="submit"] {padding:6px 10px 6px 9px; text-align:left; }
body.home #content input[type="submit"] {margin:0.1em 0 0;padding:6px 10px 6px 9px !important;}


body.page-template-submit-template-php .col5 p {display:block; width:397px !important;}

body.page-template-submit-template-php #content input[type="submit"] { font-size:1.5em; margin-left:0 !important;}


#content input[type="submit"],
section#submit p,
ul#submissions li a span {background:#acc90d url(../images/nick.png) no-repeat 104% top; }
.region h2, body.single-directory #sub h2 {background:#008ad1 url(../images/nick.png) no-repeat 104% top; }

ul#resourceslinks li a{background:#a59f9d url(../images/nick.png) no-repeat 105% 105px;}
